petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawHGSave

Saves a drawn image

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGSave(PetscDrawHG hg)

Collective on PetscDrawHG Many br

### Input Parameter

hist -The histogram context Many br

Many br

### See Also

PetscDrawHGCreate(), PetscDrawHGGetDraw(), PetscDrawSetSave(), PetscDrawSave()

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages